1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Strange Problem since upgrade (horde, php & mambo)

Discussion in 'Plesk for Linux - 8.x and Older' started by EnigmaX, Dec 25, 2004.

  1. EnigmaX

    EnigmaX Guest

    0
     
    I noticed that php.ini was changed and I did turned on the register global on
    but the errors on Horde seen here webmail are very strange and seems to be
    real "bad".

    Another odd issue is that all "mambo" programs that are running all domains
    are missing all the menus.. and might sound like some php includes features might
    be off... here is a sample

    I also upgraded the Kernel via the Plesk control panel and I am now worried to
    reboot the server, because I am with 1and1 and I know every time I reboot it never
    comes up..

    My php.ini and the php(info)
     
  2. eilko

    eilko Regular Pleskian

    28
    73%
    Joined:
    Aug 1, 2001
    Messages:
    466
    Likes Received:
    4
    Location:
    Enschede, Netherlands
    update to the latest ioncube loader or install the zend optimizer. Your problems seem to be related to php 4.3.10 . See the posts about it in this forum.
     
  3. EnigmaX

    EnigmaX Guest

    0
     
    hmm... why...

    Reading this post and installing Zend it fixed it but still boggling why that is. Might have
    been because I have "art's" php.

    Very weird, fixing one problem is to install another program or update
    not sure if Plesk 7.5.1 came with Zend already and needed updating.

    Now, the /etc/php.ini is linked to the zend but what about the PSA's
    php.ini. Well it worked, thanks for the heads-up.
     
  4. eilko

    eilko Regular Pleskian

    28
    73%
    Joined:
    Aug 1, 2001
    Messages:
    466
    Likes Received:
    4
    Location:
    Enschede, Netherlands
    php 4.3.10 uses backports of php5 that breaks ioncube and zend loaders. Using the latest zend fixes these compability problems.
     
Loading...